## EMFilterFolderElement

EMFilterFolderElement

## Functions

EFilterElement * | em_filter_folder_element_new ()
const gchar * | em_filter_folder_element_get_uri ()
void | em_filter_folder_element_set_uri ()

## Types and Values

struct | EMFilterFolderElement

## Object Hierarchy

        GObject
        ╰── EFilterElement
            ╰── EMFilterFolderElement

## Description

## Functions

### em_filter_folder_element_new ()

    EFilterElement *
    em_filter_folder_element_new (void);

### em_filter_folder_element_get_uri ()

    const gchar *
    em_filter_folder_element_get_uri (EMFilterFolderElement *element);

### em_filter_folder_element_set_uri ()

    void
    em_filter_folder_element_set_uri (EMFilterFolderElement *element,
                                      const gchar *uri);

## Types and Values

### struct EMFilterFolderElement

    struct EMFilterFolderElement;